Subject: Re: [PWE3] Poll for WG Adoption of draft-dong-pwe3-mpls-tp-li-lb-06

From: "Bocci, Matthew (Matthew)" <[email-masked]>
Date: Fri, 23 May 2014 15:34:07 +0000

All

Please use this link for the draft (the link in the email below was
incorrect).

http://tools.ietf.org/html/draft-dong-pwe3-mpls-tp-li-lb-06

Regards

Matthew

On 23/05/2014 15:14, "Bocci, Matthew (Matthew)"
<[email-masked]> wrote:

>This email begins a two week poll to help the chairs determine if
>there is consensus to adopt draft-dong-pwe3-mpls-tp-li-lb-06 as an PWE3
>working group draft.
>
>The draft can be found here:
>http://tools.ietf.org/html/draft-dong-pwe3-mpls-tp-li-lb-06
>
>Please read the draft and indicate to the list if you support
>adoption, or if you do not support adoption (giving reasons).
>
>Please note that this is only a call for adoption. There needs to be
>consensus that this draft is a good basis for the work, but it does
>not need to be perfect at this stage.
>
>Coincidentally, we are also polling for knowledge of any IPR that
>applies to this draft, to ensure that IPR has been disclosed in
>compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for
>more details).
>
>If you are listed as a document author or contributor please respond
>to this email whether or not you are aware of any relevant IPR. The
>draft will not be adopted until a response has been received from each
>author and contributor.
>
>If you are on the PWE3 WG email list but are not listed as an author
>or contributor, then please explicitly respond regarding IPR only if
>you are aware of any IPR that has not yet been disclosed in
>conformance with IETF rules.
>
>The poll for adoption will close in two weeks time, on Friday 6th June.
>
>Matthew and Andy

---

From: "Dongjie (Jimmy)" <[email-masked]>
Date: Mon, 26 May 2014 02:23:28 +0000

Not aware of IPR related to this draft.

Best regards,
Jie

> -----Original Message-----
> From: pwe3 [mailto:[email-masked]] On Behalf Of Bocci, Matthew
> (Matthew)
> Sent: Friday, May 23, 2014 11:34 PM
> To: Bocci, Matthew (Matthew); [email-masked]
> Subject: Re: [PWE3] Poll for WG Adoption of draft-dong-pwe3-mpls-tp-li-lb-06
> 
> All
> 
> Please use this link for the draft (the link in the email below was incorrect).
> 
> >This email begins a two week poll to help the chairs determine if there
> >is consensus to adopt draft-dong-pwe3-mpls-tp-li-lb-06 as an PWE3
> >working group draft.
> >
> >Please read the draft and indicate to the list if you support adoption,
> >or if you do not support adoption (giving reasons).
> >
> >consensus that this draft is a good basis for the work, but it does not
> >need to be perfect at this stage.
> >
> >If you are listed as a document author or contributor please respond to
> >this email whether or not you are aware of any relevant IPR. The draft
> >will not be adopted until a response has been received from each author
> >and contributor.
> >
> >If you are on the PWE3 WG email list but are not listed as an author or
> >contributor, then please explicitly respond regarding IPR only if you
> >are aware of any IPR that has not yet been disclosed in conformance
> >with IETF rules.
> >
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3